
/* ****************** 2칸 레이아웃  ****************** */

.layout_192724_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192724_ > div {}
.layout_192724_ > div:after {content:''; display:block; clear:both;}
.layout_192724_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192724_ > div > .container_1 {width:20%;}
.layout_192724_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_192724_ > div > .container_1 { width:100%; }
	.layout_192724_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192724_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192726_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_192726_ * {box-sizing:border-box;}
.img_ratio_192726_ a {display:block; text-decoration:none;}
.img_ratio_192726_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192726_ {width:365px;}
}
@media \0screen{
	.img_ratio_192726_ {width:365px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192727_ {font-size:0;}
.title_192727_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_192727_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192727_.style_top p {padding-top:10px;}
.title_192727_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192727_.style_right p {padding-right:14px;}
.title_192727_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192727_.style_bottom p {padding-bottom:12px;}
.title_192727_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192727_.style_left p {padding-left:14px;}
.title_192727_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192727_.style_circle1 p {padding-left:20px;}
.title_192727_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192727_.style_circle2 p {padding-left:20px;}
.title_192727_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192730_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_192733_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192733_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192733_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192738_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192738_ > div:after {content:''; display:block; clear:both;}
.layout_192738_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192738_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192737_ {font-size:0;}
.title_192737_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_192737_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_192737_.style_top p {padding-top:10px;}
.title_192737_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192737_.style_right p {padding-right:14px;}
.title_192737_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192737_.style_bottom p {padding-bottom:12px;}
.title_192737_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192737_.style_left p {padding-left:14px;}
.title_192737_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_192737_.style_circle1 p {padding-left:20px;}
.title_192737_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192737_.style_circle2 p {padding-left:20px;}
.title_192737_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192731_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192731_ > div:after {content:''; display:block; clear:both;}
.layout_192731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192731_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:20px 20px 0 20px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {color:#ffffff;}
.img_tile__157478__ .caption > span.content {color:#ffffff;}

.text_sml__157478__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em; background:#333;}
.text_med__157478__ .caption > span.content {font-size:13px; line-height:1.6em; }
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192734_ p {
	display:block; margin:0; padding:10px;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_192752_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192752_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192752_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_192751_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192751_ > div {}
.layout_192751_ > div:after {content:''; display:block; clear:both;}
.layout_192751_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192751_ > div > .container_1 {width:33.333333333333%;  background:#00a1b9;}
.layout_192751_ > div > .container_2 {width:33.333333333333%; background:#45c5d8;}
.layout_192751_ > div > .container_3 {width:33.333333333333%; background:#00a1b9;}

@media (max-width:1023px){
	.layout_192751_ > div > .container_1 { width:100%; }
	.layout_192751_ > div > .container_2 { width:100%; }
	.layout_192751_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_192751_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192741_ {display:inline-block; overflow:hidden; position:relative; width:20%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192741_ * {box-sizing:border-box;}
.img_ratio_192741_ a {display:block; text-decoration:none;}
.img_ratio_192741_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192741_ {width:85px;}
}
@media \0screen{
	.img_ratio_192741_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192742_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192742_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192754_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192754_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_192754_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192754_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192754_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192754_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192746_ {display:inline-block; overflow:hidden; position:relative; width:20%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192746_ * {box-sizing:border-box;}
.img_ratio_192746_ a {display:block; text-decoration:none;}
.img_ratio_192746_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192746_ {width:85px;}
}
@media \0screen{
	.img_ratio_192746_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192743_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192743_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192755_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192755_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_192755_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192755_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192755_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192755_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192747_ {display:inline-block; overflow:hidden; position:relative; width:20%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192747_ * {box-sizing:border-box;}
.img_ratio_192747_ a {display:block; text-decoration:none;}
.img_ratio_192747_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192747_ {width:85px;}
}
@media \0screen{
	.img_ratio_192747_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192744_ p {
	display:block; margin:0;padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192744_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192753_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192753_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_192753_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192753_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192753_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192753_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_192750_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192750_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192756_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192756_ > div:after {content:''; display:block; clear:both;}
.layout_192756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192756_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_192759_:after {content:''; display:block; clear:both;}
.img_tile_192759_ * {box-sizing:border-box;}
.img_tile_192759_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_192759_ .item a {display:block; text-decoration:none;}
.img_tile_192759_ figure {display:block; margin:0; padding:5px;}
.img_tile_192759_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_192759_ .text_box {display:block;}
.img_tile_192759_ .text_box p {margin:0; padding:5px;}
.img_tile_192759_ .subject {font-weight:normal; color: #333;}
.img_tile_192759_ .content {color:#444;}

.text_sml_192759_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_192759_ .content {font-size:13px; line-height:1.6em;}
.text_mid_192759_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_192759_ .content {font-size:14px; line-height:1.6em;}
.text_big_192759_ .subject {font-size:18px; line-height:1.4em;}
.text_big_192759_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_192759_ .item {width:100%;}
.col_m_2_192759_ .item {width:50%;}
.col_m_3_192759_ .item {width:33.3333%;}
.col_m_1_192759_ .item,
.col_m_2_192759_ .item2n,
.col_m_3_192759_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_192759_ .item,
	.col_m_2_192759_ .item2n,
	.col_m_3_192759_ .item3n {clear:none;}

	.col_pc_1_192759_ .item {width:100%;}
	.col_pc_2_192759_ .item {width:50%;}
	.col_pc_3_192759_ .item {width:33.3333%;}
	.col_pc_4_192759_ .item {width:25%;}
	.col_pc_5_192759_ .item {width:20%;}
	.col_pc_6_192759_ .item {width:16.6666%;}
	.col_pc_1_192759_ .item,
	.col_pc_2_192759_ .item2n,
	.col_pc_3_192759_ .item3n,
	.col_pc_4_192759_ .item4n,
	.col_pc_5_192759_ .item5n,
	.col_pc_6_192759_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_192759_ .item,
	.col_m_2_192759_ .item2n,
	.col_m_3_192759_ .item3n {clear:none;}

	.col_pc_1_192759_ .item {width:100%;}
	.col_pc_2_192759_ .item {width:50%;}
	.col_pc_3_192759_ .item {width:33.3333%;}
	.col_pc_4_192759_ .item {width:25%;}
	.col_pc_5_192759_ .item {width:20%;}
	.col_pc_6_192759_ .item {width:16.6666%;}
	.col_pc_1_192759_ .item,
	.col_pc_2_192759_ .item2n,
	.col_pc_3_192759_ .item3n,
	.col_pc_4_192759_ .item4n,
	.col_pc_5_192759_ .item5n,
	.col_pc_6_192759_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_192757_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192757_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192757_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192760_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192760_ > div:after {content:''; display:block; clear:both;}
.layout_192760_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192760_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192761_ {display:inline-block; overflow:hidden; position:relative; width:80%; max-width:100%; vertical-align:top;}
.img_ratio_192761_ * {box-sizing:border-box;}
.img_ratio_192761_ a {display:block; text-decoration:none;}
.img_ratio_192761_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192761_ {width:600px;}
}
@media \0screen{
	.img_ratio_192761_ {width:600px;}
}

/* ****************** 공백  ****************** */

.empty_line_192762_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192762_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192762_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
